.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-5c3a60f7-b932-fce9-8136-487c6db64d71 {

.als-styles .ls_als_jump_top_bar_height {
padding-top: unset;
}

}.lfr-layout-structure-item-139bcb15-773c-aab0-a578-724f4b6bdf8f {

margin-top: 50px;

#portlet_com_liferay_dynamic_data_mapping_form_web_portlet_DDMFormPortlet_INSTANCE_iyha{
margin-bottom: unset;
}

}.lfr-layout-structure-item-b70d5212-9c3e-dbdf-a6df-78b220764d9d {
.lfr-ddm-legend{
  font-family: Fira Sans, sans-serif;
  font-size: 20px;
  font-weight: 400;
  color: #ffffff;
  padding: 0 0 0 22px;
    
}
}.lfr-layout-structure-item-e1340b06-b003-3a90-027a-6a4dbc9a793d {
background-color: #135E85 !important;
}
.lfr-layout-structure-item-e1340b06-b003-3a90-027a-6a4dbc9a793d {
background: #2596be
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-cd7bfefd-a8c9-1da4-9fa5-28111d8dbd00 {
width: 50% !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-cd7bfefd-a8c9-1da4-9fa5-28111d8dbd00 {
width: 50% !important;
}
}